<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tab_toolbar"
    style="@style/ll_toolbar"
    android:layout_marginTop="2dp"
    android:padding="2dp" >

    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_weight="2" />

      <Button
        android:id="@+id/act_btn_share"
        style="@style/button_top"
        android:text="@string/tab_share"
        android:visibility="visible" />
      
    <Button
        android:id="@+id/btn_SaveAct"
        style="@style/button_top"
        android:text="@string/save" />

    <Button
        android:id="@+id/btn_submitAct"
        style="@style/button_top"
        android:text="@string/act_submit" />

    <Button
        android:id="@+id/td_btnDelAct"
        style="@style/button_top"
        android:text="@string/delete"
        android:visibility="gone" />


    <Button
        android:id="@+id/act_btn_qcode"
        style="@style/button_top"
        android:text="@string/act_qcode"
        android:visibility="visible" />

    <Button
        android:id="@+id/act_btn_join"
        style="@style/button_top"
        android:text="@string/act_join"
        android:visibility="visible" />

    <Button
        android:id="@+id/act_btn_refresh"
        style="@style/button_top"
        android:text="@string/act_refresh"
        android:visibility="gone" />
     
    <Button
        android:id="@+id/usr_btn_logout"
        style="@style/button_top"
        android:text="@string/logout"
        android:visibility="gone" />

</LinearLayout>